/* MAIN CLASS LOGIN */
.login {
    background-color: #164B66;
    color: #ffffff;
    border-radius: 0;
    height: auto;

}

.img {
    border-radius: 40%;
    filter: drop-shadow(0rem 0rem 1rem #000);
}

.empresa, .escola {
    display: none;
}

form {
    width: 100%;
    padding: 1rem;
}

h2 {
    font-family: fantasy;
}

/* LABEL PARCEIROS */

p.parceiros {

    text-align: center;
}


/* INPUTs RADIO */

input[type="radio"] {
    width: 2rem;
    transition: all .2s;
}


input[type="radio"]:checked {
    transform: scale(1.3);
}


/* INPUTS DE EMAIL E SENHA */
input[type="email"],
input[type="password"] {

    background-color: #212529;
    width: 100%;
    color: #ffffff;
    font-weight: bold;
    size: 1.6rem;
    padding: 0.5rem;
    border: none;
    outline: none;

}


input[type="email"]:focus,
input[type="password"]:focus {

    width: 100%;
    box-shadow: 0 0 0.2rem 0.2rem #0C7EB3;

}



/* Esqueci minha senha */
.esqueci_senha {
    width: 100%;

}

p {
    text-align: right;
}


.esqueci_senha p a {

    border-radius: 5px;
    color: #ffffff;
    text-decoration: none;
    padding: 0.5rem;
}




.esqueci_senha p a:hover {
    background-color: rgba(220, 20, 60, 0.575);
    color: #ffffff;
    padding: 0.5rem;
    border-radius: 0.5rem;
}


/* BOTÃO ENTRAR */

input[type="submit"] {
    background-color: #0C7EB3;
    color: #ffffff;
    font-weight: bold;
    width: 100%;
    padding: 0.5rem 2rem;
    border: none;
    transition: all .2s;
}

input[type="submit"]:hover {
    background-color: #ffffff;
    color: #0C7EB3;
    font-weight: bold;
    padding: 0.5rem 2rem;
    border: none;

}
